server.port=8081

spring.datasource.url= jdbc:mysql://localhost:3306/proof_concept?useSSL=false
spring.datasource.username= root
spring.datasource.password=
spring.jpa.properties.hibernate.dialect= org.hibernate.dialect.MySQL5InnoDBDialect
# Hibernate ddl auto (create, create-drop, validate, update)
spring.jpa.hibernate.ddl-auto= update

#spring.data.mongodb.host=localhost
#spring.data.mongodb.port=27017
#spring.data.mongodb.database=proof_concept

spring.data.mongodb.uri=mongodb+srv://root:gtcIZAHbdEKAscLf@cluster0.ek7bf.mongodb.net/proof_concept
spring.data.mongodb.database=proof_concept

spring.servlet.multipart.max-file-size=256MB
spring.servlet.multipart.max-request-size=256MB
spring.servlet.multipart.enabled=true

springdoc.swagger-ui.path=/swagger-ui.html

springdoc.pathsToMatch=/api/**